.str-wrapper { max-width:980px; font-family:'Open Sans' }.ls_6a0efd4f0827e4408e00289f {background-color:rgba(255, 255, 255, 1); color:#000000; padding:0px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0efd4f0827e4408e00289f-wrapper {max-width:1200px}.str-bw_6a0efd4f0827e4408e0028a3 {padding:20px 10px 20px 10px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0f28bd0827e4403f002952 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0f28db0827e4412b0031dd {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a0efd4f0827e4408e0028a3 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a0f28bd0827e4403f002952 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a0f28db0827e4412b0031dd {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a0f08810827e440470035df {background-color:rgba(255, 255, 255, 1); color:#000000; padding:40px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0f08810827e440470035df-wrapper {max-width:1160px}.str-bw_6a0f08810827e440470035e1 {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0f08810827e440470035e8 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a0f08810827e440470035eb {padding:20px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0f08810827e440470035f2 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a0f08810827e440470035f5 {padding:20px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0f08810827e440470035fc {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a0f08810827e440470035ff {padding:20px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0f08810827e44047003606 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a0f08810827e44047003609 {padding:20px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0f09a10827e44073002aa9 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a0f09a40827e4406800165f {padding:20px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0f150a0827e440bf003032 {text-align:center}.str-bw_6a0f150a0827e440bf003032 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a0f150a0827e440bf003039 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0f150a0827e440bf003039'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0f150a0827e440bf003045 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0f150a0827e440bf003045'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a174cc10827e440c5002440 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a0f08810827e440470035e1 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a0f08810827e440470035eb {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a0f08810827e440470035f5 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a0f08810827e440470035ff {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a0f08810827e44047003609 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a0f09a40827e4406800165f {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a1abd290827e44068001eeb {background-color:rgba(255, 255, 255, 1); color:#000000; padding:40px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a1abd290827e44068001eeb-wrapper {max-width:1160px}.str-bw_6a1abd290827e44068001ef3 {text-align:center}.str-bw_6a1abd290827e44068001ef3 .strwf_button:hover {opacity:0.8 !important}.str-bw_6a1abd290827e44068001efa .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a1abd290827e44068001efa'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a1abd290827e44068001f06 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a1abd290827e44068001f06'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a1abd290827e44068001f13 {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a1abd290827e44068001f19 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a1abd290827e44068001f1b {padding:20px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a1abd290827e44068001f21 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a1abd290827e44068001f23 {padding:20px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a1abd290827e44068001f29 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a1abd290827e44068001f2b {padding:20px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a1abd290827e44068001f31 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a1abd290827e44068001f33 {padding:20px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a1abd290827e44068001f13 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a1abd290827e44068001f1b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a1abd290827e44068001f23 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a1abd290827e44068001f2b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a1abd290827e44068001f33 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a17421f0827e4411100433b {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a17421f0827e4411100433b-wrapper {max-width:1200px}.str-bw_6a1742480827e4411100433f {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a1742730827e440340049ae {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a1742480827e4411100433f {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a1742730827e440340049ae {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a1744e30827e440ea002ef6 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a1744e30827e440ea002ef6-wrapper {max-width:1200px}.str-bw_6a1745130827e44098002f04 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a1745310827e44098002f06 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a1745960827e440dd001c88 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a1745130827e44098002f04 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a1745310827e44098002f06 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a1745960827e440dd001c88 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a0efd510827e4408e002905 {background-color:rgba(250, 250, 250, 1); background-image:none; color:rgba(0, 0, 0, 1); padding:50px 0px 50px 0px; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0efd510827e4408e002905-wrapper {max-width:980px}.str-bw_6a0efd510827e4408e002914 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0efd510827e4408e002914'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0efd510827e4408e002920 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0efd510827e4408e002920'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0efd510827e4408e00292f {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0efd510827e4408e002931 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0efd510827e4408e002943 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0efd510827e4408e002943'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0efd510827e4408e00295e .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0efd510827e4408e00295e'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0efd510827e4408e002979 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0efd510827e4408e002979'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0efd520827e4408e002994 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0efd520827e4408e002994'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0f14ab0827e440a9003273 {text-align:center}.str-bw_6a0f14ab0827e440a9003273 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a0f14ab0827e440a900327a .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0f14ab0827e440a900327a'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0f14ab0827e440a9003286 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0f14ab0827e440a9003286'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0f14ee0827e4412b003197 {text-align:center}.str-bw_6a0f14ee0827e4412b003197 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a0f14ee0827e4412b00319e .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0f14ee0827e4412b00319e'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0f14ee0827e4412b0031aa .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0f14ee0827e4412b0031aa'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a0efd510827e4408e00292f {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a0efd510827e4408e002931 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a1741200827e44068001c0f {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a1741200827e44068001c0f-wrapper {max-width:1200px}.str-bw_6a1741300827e44104002739 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a1741770827e4410400273d {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a1741300827e44104002739 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a1741770827e4410400273d {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a0f0ce80827e440b60034ef {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0f0ce80827e440b60034ef-wrapper {max-width:1200px}.str-bw_6a0f0ce80827e440b60034f3 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0f0ce90827e440b6003501 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a0f0ce90827e440b6003506 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0f0ce90827e440b6003506'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0f0ce90827e440b600351d .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a0f0ce90827e440b6003522 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0f0ce90827e440b6003522'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0f0ce90827e440b6003539 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a0f0ce90827e440b600353e .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0f0ce90827e440b600353e'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a100a3c0827e4411e00307d {text-align:center}.str-bw_6a100a3c0827e4411e00307d .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a100a3c0827e4411e003084 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a100a3c0827e4411e003084'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a100a3c0827e4411e003090 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a100a3c0827e4411e003090'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-6a0f0ce90827e440b6003501 {
            background-image: url(https://influencersoft.com/constructor/sections/subscription-2-testimonials-03/widgets/card-63c57c91023dcac5b500000c/7720a516-3484-43cb-989c-7685af8c0e98.png) !important;
        }
       
        .card-image-6a0f0ce90827e440b600351d {
            background-image: url(https://influencersoft.com/constructor/sections/subscription-2-testimonials-03/widgets/card-63c57c9c023dcac63600000f/060f3a69-7c23-4150-859c-5999cf10dd2b.png) !important;
        }
       
        .card-image-6a0f0ce90827e440b6003539 {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26532-0/sections/subscription-2-testimonials-03-23/widgets/card-6a0f0ce90827e440b6003539/preset_desktop_078e68d1-8d00-4c51-b13f-aa91d7ad43f0.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-6a0f0ce90827e440b6003501 {
            background-image: url(https://influencersoft.com/constructor/sections/subscription-2-testimonials-03/widgets/card-63c57c91023dcac5b500000c/7720a516-3484-43cb-989c-7685af8c0e98.png) !important;
        }
       
        .card-image-6a0f0ce90827e440b600351d {
            background-image: url(https://influencersoft.com/constructor/sections/subscription-2-testimonials-03/widgets/card-63c57c9c023dcac63600000f/060f3a69-7c23-4150-859c-5999cf10dd2b.png) !important;
        }
       
        .card-image-6a0f0ce90827e440b6003539 {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26532-0/sections/subscription-2-testimonials-03-23/widgets/card-6a0f0ce90827e440b6003539/preset_desktop_078e68d1-8d00-4c51-b13f-aa91d7ad43f0.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-6a0f0ce90827e440b6003501 {
            background-image: url(https://influencersoft.com/constructor/sections/subscription-2-testimonials-03/widgets/card-63c57c91023dcac5b500000c/7720a516-3484-43cb-989c-7685af8c0e98.png) !important;
        }
       
        .card-image-6a0f0ce90827e440b600351d {
            background-image: url(https://influencersoft.com/constructor/sections/subscription-2-testimonials-03/widgets/card-63c57c9c023dcac63600000f/060f3a69-7c23-4150-859c-5999cf10dd2b.png) !important;
        }
       
        .card-image-6a0f0ce90827e440b6003539 {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26532-0/sections/subscription-2-testimonials-03-23/widgets/card-6a0f0ce90827e440b6003539/preset_tablet_078e68d1-8d00-4c51-b13f-aa91d7ad43f0.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-6a0f0ce90827e440b6003501 {
            background-image: url(https://influencersoft.com/constructor/sections/subscription-2-testimonials-03/widgets/card-63c57c91023dcac5b500000c/7720a516-3484-43cb-989c-7685af8c0e98.png) !important;
        }
       
        .card-image-6a0f0ce90827e440b600351d {
            background-image: url(https://influencersoft.com/constructor/sections/subscription-2-testimonials-03/widgets/card-63c57c9c023dcac63600000f/060f3a69-7c23-4150-859c-5999cf10dd2b.png) !important;
        }
       
        .card-image-6a0f0ce90827e440b6003539 {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26532-0/sections/subscription-2-testimonials-03-23/widgets/card-6a0f0ce90827e440b6003539/preset_mobile_078e68d1-8d00-4c51-b13f-aa91d7ad43f0.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6a0f0ce80827e440b60034f3 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a0f0fc30827e440a90031e1 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0f0fc30827e440a90031e1-wrapper {max-width:1200px}.str-bw_6a0f0fc40827e440a90031f3 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a0f0fc40827e440a90031f8 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0f0fc40827e440a90031f8'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0f0fc40827e440a900320f .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a0f0fc40827e440a9003214 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0f0fc40827e440a9003214'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0f0fc40827e440a900322b .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a0f0fc40827e440a9003230 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0f0fc40827e440a9003230'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a100a610827e4406800170a {text-align:center}.str-bw_6a100a610827e4406800170a .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a100a610827e44068001711 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a100a610827e44068001711'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a100a610827e4406800171d .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a100a610827e4406800171d'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-6a0f0fc40827e440a90031f3 {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26532-0/sections/subscription-2-testimonials-03-24/widgets/card-6a0f0fc40827e440a90031f3/preset_desktop_a5a9b988-9550-462a-b7f2-16d8fd50cbc4.jpg) !important;
        }
       
        .card-image-6a0f0fc40827e440a900320f {
            background-image: url(https://influencersoft.com/constructor/sections/subscription-2-testimonials-03/widgets/card-63c57c9c023dcac63600000f/060f3a69-7c23-4150-859c-5999cf10dd2b.png) !important;
        }
       
        .card-image-6a0f0fc40827e440a900322b {
            background-image: url(https://influencersoft.com/constructor/sections/subscription-2-testimonials-03/widgets/card-63c57ca4023dcac63600002a/6ebf646a-0e66-4d1a-8aa4-cd922f6e25f9.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-6a0f0fc40827e440a90031f3 {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26532-0/sections/subscription-2-testimonials-03-24/widgets/card-6a0f0fc40827e440a90031f3/preset_desktop_a5a9b988-9550-462a-b7f2-16d8fd50cbc4.jpg) !important;
        }
       
        .card-image-6a0f0fc40827e440a900320f {
            background-image: url(https://influencersoft.com/constructor/sections/subscription-2-testimonials-03/widgets/card-63c57c9c023dcac63600000f/060f3a69-7c23-4150-859c-5999cf10dd2b.png) !important;
        }
       
        .card-image-6a0f0fc40827e440a900322b {
            background-image: url(https://influencersoft.com/constructor/sections/subscription-2-testimonials-03/widgets/card-63c57ca4023dcac63600002a/6ebf646a-0e66-4d1a-8aa4-cd922f6e25f9.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-6a0f0fc40827e440a90031f3 {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26532-0/sections/subscription-2-testimonials-03-24/widgets/card-6a0f0fc40827e440a90031f3/preset_tablet_a5a9b988-9550-462a-b7f2-16d8fd50cbc4.jpg) !important;
        }
       
        .card-image-6a0f0fc40827e440a900320f {
            background-image: url(https://influencersoft.com/constructor/sections/subscription-2-testimonials-03/widgets/card-63c57c9c023dcac63600000f/060f3a69-7c23-4150-859c-5999cf10dd2b.png) !important;
        }
       
        .card-image-6a0f0fc40827e440a900322b {
            background-image: url(https://influencersoft.com/constructor/sections/subscription-2-testimonials-03/widgets/card-63c57ca4023dcac63600002a/6ebf646a-0e66-4d1a-8aa4-cd922f6e25f9.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-6a0f0fc40827e440a90031f3 {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26532-0/sections/subscription-2-testimonials-03-24/widgets/card-6a0f0fc40827e440a90031f3/preset_mobile_a5a9b988-9550-462a-b7f2-16d8fd50cbc4.jpg) !important;
        }
       
        .card-image-6a0f0fc40827e440a900320f {
            background-image: url(https://influencersoft.com/constructor/sections/subscription-2-testimonials-03/widgets/card-63c57c9c023dcac63600000f/060f3a69-7c23-4150-859c-5999cf10dd2b.png) !important;
        }
       
        .card-image-6a0f0fc40827e440a900322b {
            background-image: url(https://influencersoft.com/constructor/sections/subscription-2-testimonials-03/widgets/card-63c57ca4023dcac63600002a/6ebf646a-0e66-4d1a-8aa4-cd922f6e25f9.jpg) !important;
        }
      
          }
        .ls_6a0efd530827e4408e0029a7 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0efd530827e4408e0029a7-wrapper {max-width:1200px}.str-bw_6a0efd530827e4408e0029a9 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0efd530827e4408e0029ab {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0efd530827e4408e0029ad {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0efd530827e4408e0029b3 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a0efd530827e4408e0029b5 {padding:20px 0px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0efd530827e4408e0029b7 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0efd530827e4408e0029bf {text-align:center; background-color:rgba(170, 208, 253, 1)}.str-bw_6a0efd530827e4408e0029bf .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a0efd530827e4408e0029c6 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0efd530827e4408e0029c6'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0efd530827e4408e0029d2 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0efd530827e4408e0029d2'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .slider-photo-69bd8b400827e4de6500ccad {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_desktop_bb4d20e5-9beb-4410-9b46-1baed57ca9d6.jpg) !important;
        }
       
        .slider-photo-69bd8b400827e4de6500ccae {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_desktop_5ee03c79-6dd8-4818-a401-7cc415654b7c.jpg) !important;
        }
       
        .slider-photo-69bd8b400827e4de6500ccaf {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_desktop_b577ac6a-d949-4206-92ce-c2b1361e46ec.jpg) !important;
        }
       
        .slider-photo-69bd910b0827e4de7f00ab36 {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_desktop_7fd64f7b-0dec-4256-ac50-8ef21899f5d1.jpg) !important;
        }
       
        .slider-photo-69bd94880827e4deda009a2a {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_desktop_d60b153f-a54b-43db-af80-532ffbc1a351.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .slider-photo-69bd8b400827e4de6500ccad {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_desktop_bb4d20e5-9beb-4410-9b46-1baed57ca9d6.jpg) !important;
        }
       
        .slider-photo-69bd8b400827e4de6500ccae {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_desktop_5ee03c79-6dd8-4818-a401-7cc415654b7c.jpg) !important;
        }
       
        .slider-photo-69bd8b400827e4de6500ccaf {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_desktop_b577ac6a-d949-4206-92ce-c2b1361e46ec.jpg) !important;
        }
       
        .slider-photo-69bd910b0827e4de7f00ab36 {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_desktop_7fd64f7b-0dec-4256-ac50-8ef21899f5d1.jpg) !important;
        }
       
        .slider-photo-69bd94880827e4deda009a2a {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_desktop_d60b153f-a54b-43db-af80-532ffbc1a351.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .slider-photo-69bd8b400827e4de6500ccad {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_tablet_bb4d20e5-9beb-4410-9b46-1baed57ca9d6.jpg) !important;
        }
       
        .slider-photo-69bd8b400827e4de6500ccae {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_tablet_5ee03c79-6dd8-4818-a401-7cc415654b7c.jpg) !important;
        }
       
        .slider-photo-69bd8b400827e4de6500ccaf {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_tablet_b577ac6a-d949-4206-92ce-c2b1361e46ec.jpg) !important;
        }
       
        .slider-photo-69bd910b0827e4de7f00ab36 {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_tablet_7fd64f7b-0dec-4256-ac50-8ef21899f5d1.jpg) !important;
        }
       
        .slider-photo-69bd94880827e4deda009a2a {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_tablet_d60b153f-a54b-43db-af80-532ffbc1a351.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .slider-photo-69bd8b400827e4de6500ccad {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_mobile_bb4d20e5-9beb-4410-9b46-1baed57ca9d6.jpg) !important;
        }
       
        .slider-photo-69bd8b400827e4de6500ccae {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_mobile_5ee03c79-6dd8-4818-a401-7cc415654b7c.jpg) !important;
        }
       
        .slider-photo-69bd8b400827e4de6500ccaf {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_mobile_b577ac6a-d949-4206-92ce-c2b1361e46ec.jpg) !important;
        }
       
        .slider-photo-69bd910b0827e4de7f00ab36 {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_mobile_7fd64f7b-0dec-4256-ac50-8ef21899f5d1.jpg) !important;
        }
       
        .slider-photo-69bd94880827e4deda009a2a {
            background-image: url(https://influencersoft.com/constructor/users/epigon/10178-26311-0/sections/subscription-2-about-the-author-04-1-4-13-1-1-1-1-1/widgets/slider-69bd8b3e0827e4de6500cca9/photos/preset_mobile_d60b153f-a54b-43db-af80-532ffbc1a351.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6a0efd530827e4408e0029a9 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a0efd530827e4408e0029ab {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a0efd530827e4408e0029ad {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a0efd530827e4408e0029b5 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a0efd530827e4408e0029b7 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a0efd540827e4408e0029fa {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0efd540827e4408e0029fa-wrapper {max-width:1200px}.str-bw_6a0efd540827e4408e0029fe {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0efd540827e4408e002a00 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0efd540827e4408e002a06 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a0efd540827e4408e002a08 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0efd540827e4408e002a0a {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a0efd540827e4408e002a12 {text-align:center; background-color:rgba(170, 208, 253, 1)}.str-bw_6a0efd540827e4408e002a12 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a0efd540827e4408e002a19 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0efd540827e4408e002a19'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a0efd550827e4408e002a25 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a0efd550827e4408e002a25'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a100b6b0827e440c5001d09 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a100b790827e4406800172a {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a0efd540827e4408e0029fe {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a0efd540827e4408e002a00 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a0efd540827e4408e002a08 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a0efd540827e4408e002a0a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a100b6b0827e440c5001d09 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a100b790827e4406800172a {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: }.str-wrapper .strwf_button {font-family: }h1,h2,h3,h4,h5,h6 {font-family: Open Sans}